<!DOCTYPE html>
<html lang="es">

<head>
    <partial-head></partial-head>
</head>

<body>

<div class="container-fluid screen border">
    <div class="d-flex vh-100 justify-content-center align-items-center flex-column">
        <div class="animate__animated animate__slideInLeft animate__slow">
            <a href="presentacion.html">
                <img class="w-auto" src="static/logo-letras.png" alt="">
            </a>
        </div>
        <div class="animate__animated animate__slideInRight animate__slow"
             style="margin-top: -15px; margin-right: -240px; right: -240px">
            <img class="w-auto mr-4" src="static/slogan.png" alt="">
        </div>
    </div>
</div>

</body>

</html>